.public_w {
  max-width: 1400px;
  width: 75%;
  margin: 0 auto;
}
.header {
  width: 100%;
}
.header .logo_search {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .logo {
  display: flex;
  align-items: center;
  height: calc(60px + 2rem);
}
.header .logo img {
  width: calc(22px + 2.5rem);
  margin-right: 0.8rem;
}
.header .logo h2 {
  font-size: calc(14px + 0.6rem);
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #282828;
  opacity: 0.8;
}
.header .searchs1 {
  width: calc(157px + 10rem);
  height: calc(22px + 1rem);
  border: 0.1rem solid #DBDBDB;
  background: linear-gradient(0deg, #FFFFFF 0%, #FFFFFF 100%);
  border-radius: calc(11px + 0.5rem);
  padding: 0 calc(0.25rem) 0 calc(13px + 0.5rem);
}
.header .searchs1 .search {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .searchs1 .form-controlKey {
  border: none;
  outline: none;
  font-size: calc(7px + 0.35rem);
  font-weight: 400;
  color: #979797;
}
.header .searchs1 .espcms_search_icon {
  border: none;
  outline: none;
  display: flex;
  width: calc(30px + 3rem);
  height: calc(12px + 1rem);
  background: #24AC41;
  border-radius: calc(6px + 0.5rem);
  justify-content: center;
  align-items: center;
  font-size: calc(8rem + 0.3rem) 14px;
  font-weight: 400;
  color: #FFFFFF;
}
.header .navBox_lang {
  border-top: 1px solid #EEEEEE;
}
.header .navBox_lang .public_w {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .navBox_lang .nav {
  width: 80%;
  display: flex;
  height: 50px;
  justify-content: space-between;
}
.header .navBox_lang .head_nav {
  display: flex;
  height: 100%;
  padding: 0 calc(11px + 0.8rem);
  position: relative;
  justify-content: center;
  align-items: center;
}
.header .navBox_lang .head_nav::before {
  position: absolute;
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  top: -1px;
  left: 0;
}
.header .navBox_lang .head_nav a {
  font-size: calc(8px + 0.5rem);
  font-weight: 300;
  color: #666;
}
.header .navBox_lang .head_nav.hover::before {
  background-color: #24AC41;
}
.header .navBox_lang .head_nav.hover a {
  color: #24AC41;
}
